Subject: Re: [PATCH] IRQ assign for some PCIe devices

From: Benjamin Herrenschmidt <[email-masked]>
Date: Thu, 20 Nov 2008 13:26:43 +1100

On Wed, 2008-11-19 at 11:55 -0200, Adhemerval Zanella wrote:
> 
> Fallowing a Benjamin Herrenschmidt request, I sending you a fix for IRQ 
> assign for some PCIe devices. This bug affects multiple PCIe devices 
> including Cadet-E, Squib-E, CISCO 4X SDR IB, and Knox adapters.

Thanks for tracking this down !

We'll pick it up. In the future, it would be nice if you could post
the patch inline rather than as an attachment (you may want to train
via private email to make sure you get the right settings in your
mailer to avoid damaging it since some mailers love to mangle patches)
and with the appropriate "Signed-off-by:..." line.

The patch is correct, Paul, can you pick it up ?

Cheers,
Ben.